"com.adobe.pdf" = "PDF";
"public.presentation" = "Presentation";
"public.audio" = "Audio";
"public.movie" = "Video";
"com.apple.application" = "Application";
"public.content" = "Document";
"public.image" = "Image";
"public.folder" = "Folder";
"public.text" = "Text";
"public.message" = "Message";
"public.vcard" = "Business card";
"com.apple.mail.emlx" = "Mail";
"public.disk-image" = "Disk Image";
"com.apple.alias-file" = "Alias";
"public.source-code" = "Source code";
"com.apple.webarchive" = "Web archive";

